Support » Plugin: Shield Security - Powerful All-In-One Protection » Javascript error in latest release

  • In the Chrome error console:

    /wp-content/plugins/wp-simple-firewall/resources/js/global-plugin.js:299 Uncaught TypeError: jQuery(...).toast is not a function
        at HTMLDocument.<anonymous> (global-plugin.js:299)
        at i (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils&ver=4.9.9:2)
        at Object.fireWith [as resolveWith] (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils&ver=4.9.9:2)
        at Function.ready (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils&ver=4.9.9:2)
        at HTMLDocument.K (load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils&ver=4.9.9:2)
    (anonymous) @ global-plugin.js:299
    i @ load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils&ver=4.9.9:2
    fireWith @ load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils&ver=4.9.9:2
    ready @ load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils&ver=4.9.9:2
    K @ load-scripts.php?c=1&load[]=jquery-core,jquery-migrate,utils&ver=4.9.9:2
Viewing 11 replies - 1 through 11 (of 11 total)
Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘Javascript error in latest release’ is closed to new replies.